{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kubernetes",
    "version": "v0.13.1",
    "type": "secret",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvHx6CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADaBxAAiUsxuxvyM3KU+dP+tEHFwozoIYaMUhSpjQl4LtmZRw5hkNzs3Pl+R0XW\nFucateHUXsXjWRGW6FpjAmcUPdyM4nyIhI267lxi4fmWvtkYPkespg5tow5fzvbm\n53pMAGSydkhIwcH3L4D6152gvBl8Y/EhQkG7PY3NLNfFgmGhXuICOhz7YL43JRA8\nQbYilBPLMn9VNeP0tE4Ickze7TKt/vFrXlvufTVOaONzcittqf6kTtWE8uy6Aps9\nzJSt6MiED/Co75LD+WL0c3pQf8R/p813mUehNHqs/aSEtr6VLlgGF2r7DRrzP7uL\nU51yFLc24Qr2n8n2AONAOnpW9fVm1NyokuoYCL3OpyaCH7urHXNezuTNSC5xLbpC\nSGU90HZXbufOai+0Nc5mdYSGSnqyuUhUrYlAPtzQkeWCbRC5n2W6WHLEFxnf44aC\nNKUHGLvdkdNmMdIbQJ5Sia5lADv+uZdVN7NwwslaPcnAgA+akWhg+q87OITqhjhL\nEK11lDLVquGQaMmFLpSz7LE9V9C+cQGJdIT5q39DWg0L7PjE855zfavfTNa+Kmcz\nBPVsnnTZC+ZGFfoNAhUncHKUfvEa+0oOHpWBFt+NB7wArOfvPm0XkbiZDFXutq2l\nbkUg3aIav4Ai1HnZcVSLC66tpvl2XiHEMgGKRf6TEkz6WnqoWR4=\n=wByC\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
